<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>08U-bp-m38.title</key>
	<string>12バイト</string>
	<key>0w1-N3-vpN.title</key>
	<string>/directory</string>
	<key>2qj-sU-AUO.ibShadowedToolTip</key>
	<string>ディレクトリをコピー</string>
	<key>KCF-7e-H8C.title</key>
	<string>%@に開始しました</string>
	<key>MHQ-ga-Xvf.title</key>
	<string>コマンド</string>
	<key>OEf-DH-Kf3.title</key>
	<string>ディレクトリ:</string>
	<key>Oj2-Xr-SWy.title</key>
	<string>戻り値:</string>
	<key>Plm-e7-RFK.ibShadowedToolTip</key>
	<string>ディレクトリをターミナルに書き込む</string>
	<key>WLQ-uR-fm0.ibShadowedToolTip</key>
	<string>コマンドを共有…</string>
	<key>Xwa-Sy-XcB.title</key>
	<string>コマンド:</string>
	<key>YLQ-rO-0Mh.title</key>
	<string>127</string>
	<key>YSm-Mh-1SD.title</key>
	<string>画面外のコマンドの表示を無効にする</string>
	<key>ais-yY-bgC.ibShadowedToolTip</key>
	<string>コマンドの出力を選択</string>
	<key>b7D-W4-4dx.title</key>
	<string>1時間35分</string>
	<key>cYx-Tz-ls5.title</key>
	<string>出力:</string>
	<key>eS6-Vw-gbd.title</key>
	<string>コピーしました</string>
	<key>gaG-d9-QES.ibShadowedToolTip</key>
	<string>コマンドをクリップボードにコピー</string>
	<key>lEf-yQ-9GU.ibShadowedToolTip</key>
	<string>コマンドをコンポーザーで開く</string>
	<key>lO8-vd-LCm.ibShadowedToolTip</key>
	<string>ドラッグ可能なフォルダ</string>
	<key>nN8-GS-lBf.ibShadowedToolTip</key>
	<string>コマンドをターミナルに書き込む</string>
	<key>ueU-pI-V9e.title</key>
	<string>実行時間:</string>
	<key>w1e-QE-s74.ibShadowedToolTip</key>
	<string>コマンドの出力をコピー</string>
</dict>
</plist>
